@import url("common.css");

/* ****************************************************************************
 *
 * 1. Common
 *
 * ***************************************************************************/
/* ======================================================
 * 1-1. Style
 * =================================================== */
body {
	min-width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	color : #484848 ;
}

/* リンクボタン */
p.btn {
	padding: 10px;
	text-align: center;
}
p.btn a,
a.btn {
	display: inline-block;
	max-width: 90% !important;
	min-width: 20% !important;
	padding: 10px;
	margin: 10px auto !important;
	border: solid 1px #cdb387;
	background: linear-gradient(to bottom, #cdb387 50%, #b58d4b 50%);
	color: #fff !important;
	font: bold 100% 'Roboto', sans-serif;
	text-align: center;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	box-sizing: border-box;
}
p.btn a:hover,
a.btn:hover {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-webkit-transition: opacity .3s linear;
	-moz-transition: opacity .3s linear;
	-o-transition: opacity .3s linear;
	transition: opacity .3s linear;
}
a.tel {
	background-size: 20px 16px;
	font-size: 16px;
}
a.tel:after {
	content: "\A";
	white-space: pre;
}

a:link    { color: #3f1016; text-decoration: none; }
a:visited { color: #3f1016; text-decoration: none; }
a:hover   { color: #857329; text-decoration: underline;}
a:active  { color: #857329; text-decoration: underline;}

img {
	max-width: 100%;
	height: auto;
}

/* ======================================================
 * 1-2. Header
 * =================================================== */
div#header_wrap {
	width: 100%;
	height: 50px;
	background: #fff;
}
div#header {
	position: relative;
	height: 50px;
	border-bottom: solid 1px #a57a44;
}
div#header h1 a {
	display: block;
	width: 246px !important;
	height: 46px !important;
	margin: 0 auto;
	text-indent: -9999em !important;
}
#atsugi div#header h1 a {
	background: url(../../../../images/common/logo_a.png) no-repeat !important;
	background-size: 246px 46px !important;
}
#oita div#header h1 a {
	background: url(../../../../images/common/logo_o.png) no-repeat !important;
	background-size: 246px 46px !important;
}

a.logo,
h2,
div#header #grobalNavi,
ul#rsv_btn,
div.h_nav,
div.h_nav ul,
div.trip,
div#top_rsv {
	display: none;
}

/* 固定ナビ */
div#mobileNavi ul {
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 100
}
ul#fixnav {
	position: relative;
	border: solid 1px #BB9558;
	border-left: none;
	nackground: #fff;
}
ul#fixnav li {
	display: inline;
	float: left;
	width: 20%;
	border-left: solid 1px #BB9558;
	box-sizing: border-box;
}
ul#fixnav li img {
	width: 100%;
	height: auto;
}
ul#fixnav li a.rest {
	display: none;
}
.restaurant ul#fixnav li a.rest {
	display: block;
}
.restaurant ul#fixnav li a.stay {
	display: none;
}

/* スライド */
ul#nav {
	display: none;
	position: absolute;
	bottom: 0;
	margin: 0 auto;
	background: #fff;
	text-align: center;
	overflow: hidden;
	z-index: 100;
}
#atsugi ul#nav a:after {
	background: url(../../../../images/sp/atsugi.jpg) no-repeat;
	background-size: 160px 800px;
}
#oita ul#nav a:after {
	background: url(../../../../images/sp/oita.jpg) no-repeat;
	background-size: 160px 800px;
}
#atsugi ul#nav .stay a:after,
#oita ul#nav .stay a:after {
	background-position: 0 0;
}
#atsugi ul#nav .restaurant a:after,
#oita ul#nav .restaurant a:after {
	background-position: 0 -80px;
}
#atsugi ul#nav .wedding a:after,
#oita ul#nav .wedding a:after {
	background-position: 0 -160px;
}
#atsugi ul#nav .banquet a:after,
#oita ul#nav .banquet a:after {
	background-position: 0 -240px;
}
#atsugi ul#nav .facilities a:after,
#oita ul#nav .facilities a:after {
	background-position: 0 -320px;
}
#atsugi ul#nav .access a:after,
#oita ul#nav .access a:after {
	background-position: 0 -400px;
}
#oita ul#nav .faq a:after {
	background-position: 0 -480px;
}
#atsugi ul#nav .faq a:after,
#oita ul#nav .mice a:after {
	background-position: 0 -560px;
}
#atsugi ul#nav .news a:after,
#oita ul#nav .wellness a:after {
	background-position: 0 -640px;
}
#atsugi ul#nav .waran a:after,
#oita ul#nav .news a:after {
	background-position: 0 -720px;
}

ul#nav li.close {
	margin-top: 0;
}

/* ======================================================
 * 1-3. grobalNavi
 * =================================================== */
/* 固定nav */
ul#fixnav {
	position: relative;
	bottom: 0;
	right: 0;
	overflow: hidden;
	z-index: 99;
}
ul#fixnav li {
	display: inline;
	float: left;
	text-align: center;
}
ul#fixnav li img {
	width: 100%;
	height: auto;
}

/* スライド */
ul#nav li {
	display: inline;
	float: left;
	width: 33.333%;
	height: 100px;
	margin-bottom: 20px;
}
ul#nav li a {
	position: relative;
	display: block;
	width: 90%;
	height: 100px;
	margin: 0 auto;
	border: 1px solid #ccc;
	font-weight: bold;
	text-align: center;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	z-index: 2;
	overflow: hidden;
}
ul#nav li a:after {
	content: "";
	position: absolute; 
	bottom: 0;
	left: 0;
	width: 100%;
	height: 80px;
	z-index: 1;
}
/* backgroundは各cssで指定 */
ul#nav li.title,
ul#nav li.close {
	width: 100% !important;
	height: 50px !important;
	background: #52141C;
	background: linear-gradient(#52141C, #8D2331);
    background : -webkit-linear-gradient(top, #52141C, #8D2331);
}
ul#nav li.close {
	margin-top: 20px;
}
ul#nav li.title a,
ul#nav li.close a {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	color: #fff;
	border: none;
	line-height: 50px;
	border-radius: 0;
	-moz-border-radius:  0;
	-webkit-border-radius:  0;
	z-index: 1;
}
ul#nav li.title a:after,
ul#nav li.close a:after {
	background-image: none !important;
}
ul#nav li.close a:before {
	content: "×　";
	top: 0;
}

/* ======================================================
 * 1-4. page
 * =================================================== */
div#page_top,
div#page {
	width: 98%;
	max-width: 98%;
	padding: 5px 1%;
	overflow: hidden;
	box-sizing: border-box;
}
div#page img {
	max-width: 100%;
	height: auto;
}
div#page p {
	padding-top: 3px;
	padding-bottom: 3px;
}

/* ****************************************************************************
 *
 * 2. TopPage
 *
 * ***************************************************************************/
/* ======================================================
 * 2-1. slider
 * =================================================== */
#slider {
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 0 !important;
	z-index: -1;
}
#slider ul.slides img {
	width: 100%;
	height: auto;
}
#slider ul.slides li {
	position: relative;
}
#slider ul.slides li a {
	text-decoration: none;
}
#slider ul.slides p {
	display: none;
}

#carousel {
	width: 90%;
	height: auto;
	padding-bottom: 20px;
	margin: 0 auto !important;
}
#carousel li {
	width: 25%;
}
#carousel li img {
	width: 96%;
	height: auto;
/*	height: 130px; */
	margin: 0 auto;
}

/* ======================================================
 * 各リンク
 * =================================================== */
/* 本日のご予約 */
div#rsv {
	width: 100%;
	margin: 20px 0 10px ;
	text-align: center;
	overflow: hidden;
}
div#rsv ul {
	width: 98%;
	margin: 0 auto;
	overflow: hidden;
}
div#rsv ul li {
	display: inline;
	float: left;
	width: 48%;
	margin: 0 1% 10px 1%;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
/* レストラン予約 */
div#rsv ul.rest_rsv li,
div#rsv ul.rest_tel li {
	width: 31% !important;
	margin: 0 1% 10px 1% !important;
	font-size: 90% !important;
}
div#rsv ul.rsv li a {
	display: block;
	width: 99%;
	padding: 20px 0;
	color: #554d33;
	text-decoration: none;
	background: -moz-linear-gradient(top,#efe7ca 0%,#d6c378);
	background: -webkit-gradient(linear, left top, left bottom,from(#efe7ca),to(#d6c378));
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #d6c378;
	text-align: center;
}
div#rsv ul.rest_rsv li a {
	display: block;
	width: 90px;
	height: 90px;
	padding-top: 20px;
	margin: 0 auto;
	color: #554d33;
	text-decoration: none;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border: double 3px #d6c378;
	text-align: center;
	box-sizing: border-box;
}
div#rsv p.wedding {
	margin-bottom: 10px;
	text-align: center;
}
div#rsv p.wedding img {
	width: 90%;
	height: auto;
}
div#rsv p.tl{
	width: 100%;
	text-align: center;
}
div#rsv p.tl a{
	display: table;
	width: 90%;
	padding: 1em;
	margin: 0 auto;
	color: #554d33;
	text-decoration: none;
	background: -moz-linear-gradient(top,#efe7ca 0%,#d6c378);
	background: -webkit-gradient(linear, left top, left bottom,from(#efe7ca),to(#d6c378));
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #d6c378;
	text-align: center;
	box-sizing: border-box;
}
div#rsv p.tl img{
	display: table-cell;
	width: 100px;
	height: 40px;
}
div#rsv p.tl span{
	display: table-cell;
	padding-left: .5em;
	line-height: 40px;
	vertical-align: middle;
}

/* ======================================================
 * 2-. top用 Greeting
 * =================================================== */
div#greeting{
	padding: 1em;
	margin-bottom: 1em;
	border: solid 1px #3f1016;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
div#greeting strong{
	display: block;
	margin-bottom: 1em;
	text-align: center;
}
div#greeting p{
	padding: .5em 0;
}

/* ======================================================
 * 2-3. top用 フリースペース
 * =================================================== */
div#free_top {
	padding-bottom: 20px;
	overflow: hidden;
	z-index: 99;
}
div#free_top img {
	width: 100%;
	height: auto;
	padding: 3px;
	margin: 0 auto;
	box-sizing: border-box;
}

/* ======================================================
 * 2-4. おすすめポイント
 * =================================================== */
div#point {
	padding-bottom: 50px;
	overflow: hidden;
}
div#point div {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: solid 1px #ccc;
	text-align: center;
	overflow: hidden;
	box-sizing: border-box;
}
div#point div h4 {
	display: inline-block;
	float: right;
	width: 50%;
	margin: 0;
	font: bold 13px/18px Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	text-align: center;
	z-index: 1;
	box-sizing: border-box;
}
div#point div p.thum {
	display: inline-block;
	float: left;
	width: 48%;
}
div#point div p.thum img {
	width: 100%;
	height: auto;
}

/* ======================================================
 * 2-5. Topics
 * =================================================== */
/*----------------------
  新着情報
------------------------*/
div.topics {
	clear: both;
	margin-bottom: 50px;
}
h3.ttl {
	padding: 15px 0;
	margin-bottom: 20px;
	border-bottom: dotted 1px #3f1016;
	color: #3f1016;
	font: bold 120%/100% Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	text-align: center;
}
h3.ttl span{
	font-weight: bold;
}
h3.ttl span:before {
		content: "\A";
		white-space: pre;
}
div.topics table {
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: solid 1px #ccc;
	border-collapse: collapse;
	box-shadow: 0 5px 5px #ccc;
	-webkit-box-shadow: 0 5px 5px #ccc;
	-moz-box-shadow: 0 5px 5px #ccc;
}
div.topics table td {
	height: 40px;
	min-height: 40px;
	padding: 5px 8px;
	border-bottom: dotted 1px #ccc;
}
div.topics td.cate {
	text-align: center;
	white-space: nowrap;
}
div.topics td.cate span {
	padding: 3px;
	border: solid 1px #ccc;
	background: #dbc884;
	color: #fff;
	font-size: 80%;
	text-align: center;
	overflow: hidden;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-sizing: border-box;
}
div.topics td.cate span a {
	color: #fff;
}
div.topics a.pdf {
	display: block;
	width: 25px;
	height: 25px;
	background: url(../../../../images/common/pdf.png) no-repeat center left;
	text-indent: -9999em;
}
div.topics a.btn {
	display: block;
	width: 100px;
	margin: 0 auto;
}

/* ======================================================
 * 2-6. カテゴリーごとの新着情報(news:トップページ／cate_topics:コンテンツページ下部)
 * =================================================== */
div#news,
div#cate_topics {
	clear: both;
	padding-bottom: 50px;
	overflow: hidden;
}
div#news div.tab_conts {
	clear: both;
}
div#news div.tab_conts div div,
div#cate_topics div {
	position: relative;
	width: 100%;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: solid 1px #ccc;
	text-align: center;
	overflow: hidden;
	box-sizing: border-box;
}
div#news div h4,
div#cate_topics div h5 {
	display: inline-block;
	float: right;
	width: 70%;
	padding: 0 10px 10px 0;
	text-align: left !important;
	line-height: 110%;
	box-sizing: border-box;
}
div#news div h4:after,
div#cate_topics div h5:after {
	content: "";
	position: absolute; 
	top: 50%;
	right: 0;
	width: 10px;
	height: 10px;
	margin: 0 0 5px 0;
	background: url(../../../../images/sp/arrow.jpg) no-repeat;
	background-size: 10px 10px;
}
div#news div p.thum,
div#cate_topics div p.thum {
	display: inline-block;
	float: left;
	width: 28%;
	margin-right: 2%;
	overflow: hidden;
}
div#news div p.thum img,
div#cate_topics div p.thum img {
	width: 100%;
	height: auto;
}
div#news div p.cate,
div#cate_topics div p.cate {
	display: inline-block;
	float: right;
	padding: 1px 3px;
	margin-right: 15px;
	border: solid 1px #dbc884;
	font-size: 80%;
	text-align: center;
	overflow: hidden;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-sizing: border-box;
}
div#news div p.cate {
	width: auto;
	max-width: 60%;
}
div#news div p.cate,
div#news div p.cate a {
	color: #570000;
}

.rest_lounge div#cate_topics,
.rest_lounge div#cate_topics,
.rest_takeout div#cate_topics,
.rest_tokuten div#cate_topics,
.banquet_plan div#cate_topics {
	display: none;
}
.single .rest_lounge div#cate_topics,
.single .rest_lounge div#cate_topics,
.single .rest_takeout div#cate_topics,
.single .rest_tokuten div#cate_topics,
.single .banquet_plan div#cate_topics {
	display: block;
}

/* TAB設定 */
ul.tab_nav {
	width: 100%;
	margin-bottom: 20px;
	border-bottom: solid 1px #91813e;
	overflow: hidden;
}
ul.tab_nav li {
	display: inline;
	float: left;
	width: 50%;
	box-sizing: border-box;
}
ul.tab_nav li a {
	display: block;
	width: 100%;
	padding: 10px 3px;
	border: solid 1px #91813e;
	border-bottom: none;
	background: #f9f4e8;
	background: linear-gradient(#f9f4e8, #fff);
    background : -webkit-linear-gradient(top, #f9f4e8, #fff);
	text-align: center;
	box-sizing: border-box;
}
ul.tab_nav li.active a {
	background: #dece90;
	background: linear-gradient(#dece90, #f0e9cc);
    background : -webkit-linear-gradient(top, #dece90, #f0e9cc);
	text-decoration: none;
}
ul.tab_nav li:nth-child(even) a {
	border-left: none;
}
div.tab_conts {
	overflow: hidden;
}

/* インフォメーション */
div.topics table td {
	display: list-item;
	list-style: none;
	width: 100% !important;
	height: auto;
	padding: 10px 20px 10px 5px;
	background: url(../../../../images/sp/arrow.jpg) no-repeat center right;
	background-size: 10px 10px;
	box-sizing: border-box;
}
div.topics table td.cate,
div.topics table td.date {
	display: none;
}

/* ****************************************************************************
 *
 * 3. Contents
 *
 * ***************************************************************************/
/* ======================================================
 * 3-1. Common
 * =================================================== */
/*----------------------
  タイトル
------------------------*/
div#ttl {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
div#ttl p {
	display: none;
}
div#ttl h3 img {
	width: 100%;
	height: auto;
}

/*----------------------
  パンくずリスト
------------------------*/
div#breadcrumbs {
	width: 98%;
	height: 20px;
	padding: 10px 1%;
	background-color: rgba(255,255,255,0.7);
	line-height: 20px;
}
div#breadcrumbs ul {
	display: inline;
	float: left;
	height: 20px;
	padding-left: 10px;
	overflow: hidden;
}
div#breadcrumbs ul li {
	display: inline;
	float: left;
}
div#breadcrumbs ul li a {
	display: block;
	padding: 0 15px 0 10px;
	background: url(../../../../images/common/yazi_lnk.png) no-repeat center left;
}

/*----------------------
  カテゴリータブ
------------------------*/
div#termchildren {
	width: 100%;
	overflow: hidden;
}
div#termchildren ul {
	display: inline;
	float: left;
	width: 100%;
	margin-bottom: 5px;
	overflow: hidden;
}
div#termchildren ul li {
	display: table;
	float: left;
	width: 50%;
	padding: 0 1px 2px 1px;
	box-sizing: border-box;
}
div#termchildren ul li:nth-child(even){
	padding-right: 0;
}
div#termchildren ul li a {
	display: table-cell;
	height: 30px;
	padding: 0;
	border: solid 1px #ccc;
	background: #f9f4e8;
	background: linear-gradient(#f9f4e8, #fff);
    background : -webkit-linear-gradient(top, #f9f4e8, #fff);
	font-size: 90%;
	line-height: 100%;
	text-align: center;
	vertical-align: middle;
}
div#termchildren ul li.current-cat a,
div#termchildren ul li a.active {
	background: #dece90;
	background: linear-gradient(#dece90, #f0e9cc);
    background : -webkit-linear-gradient(top, #dece90, #f0e9cc);
	text-decoration: none;
}

div#termchildren ul.children {
	display: none;
}
.restaurant div#termchildren ul li ul.children li {
	padding: 0 !important;
	width: auto !important;
	width: 25% !important;
	box-sizing: border-box;
}
.restaurant div#termchildren ul li ul.children li a {
	padding: 0 !important;
	border-top: none;
	border-left: none;
	background: none;
}
.restaurant div#termchildren ul li ul.children li:first-child a {
	border-left: solid 1px #ccc;
}
/* current-cat再表示 */
.rest_palmtree div#termchildren ul li.cat-item-rest_palmtree_a,
.rest_trufun div#termchildren ul li.cat-item-rest_trufun_a,
.rest_nakatsugawa div#termchildren ul li.cat-item-rest_nakatsugawa_a,
.rest_fukino div#termchildren ul li.cat-item-rest_fukino_o,
.rest_sazanka div#termchildren ul li.cat-item-rest_sazanka_o,
.rest_fourleafgarden div#termchildren ul li.cat-item-rest_fourleafgarden_o,
.rest_littlepalette div#termchildren ul li.cat-item-rest_littlepalette_o {
	display: inline;
	width: 100%;
	box-sizing: border-box;
}
.rest_palmtree div#termchildren ul li.cat-item-rest_palmtree_a a,
.rest_trufun div#termchildren ul li.cat-item-rest_trufun_a a,
.rest_nakatsugawa div#termchildren ul li.cat-item-rest_nakatsugawa_a a,
.rest_fukino div#termchildren ul li.cat-item-rest_fukino_o a,
.rest_sazanka div#termchildren ul li.cat-item-rest_sazanka_o a,
.rest_fourleafgarden div#termchildren ul li.cat-item-rest_fourleafgarden_o a,
.rest_littlepalette div#termchildren ul li.cat-item-rest_littlepalette_o a {
	display: block !important;
	width: 100% !important;
	height: 30px;
	line-height: 30px;
}
.rest_palmtree div#termchildren ul li.cat-item-rest_palmtree_a ul.children,
.rest_trufun div#termchildren ul li.cat-item-rest_trufun_a ul.children,
.rest_nakatsugawa div#termchildren ul li.cat-item-rest_nakatsugawa_a ul.children,
.rest_fukino div#termchildren ul li.cat-item-rest_fukino_o ul.children,
.rest_sazanka div#termchildren ul li.cat-item-rest_sazanka_o ul.children,
.rest_fourleafgarden div#termchildren ul li.cat-item-rest_fourleafgarden_o ul.children,
.rest_littlepalette div#termchildren ul li.cat-item-rest_littlepalette_o ul.children {
	display: block !important;
}

/* Single用タブ */
div#singlelist {
	width: 100%;
	overflow: hidden;
}
div#singlelist ul {
	width: 100%;
	margin: 20px 0;
	border-top: solid 1px #91813e;
	border-bottom: solid 1px #91813e;
	overflow: hidden;
}
div#singlelist li {
	display: inline;
	float: left;
	width: 50%;
	border-bottom: dotted 1px #ccc;
	text-align: center;
}
div#singlelist li a {
	display: block;
	padding: 10px;
	font-size: 80%;
	text-align: center;
}
div#singlelist li a.active {
	background: #dece90;
	background: linear-gradient(#dece90, #f0e9cc);
    background : -webkit-linear-gradient(top, #dece90, #f0e9cc);
	text-decoration: none;
}

/*----------------------
  その他
------------------------*/
/* section */
.section {
}
#oita .stay_room div.stay_ttl h4 {
	background: url(../../../../images/common/bg_ttl.jpg) !important;
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.section {
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 50px;
	background: #fff;
	overflow: hidden;
}
div#page h4 {
	padding: 15px 0 15px 10px;
	margin-bottom: 15px;
	background: url(../../../../images/common/bg_ttl.jpg) ;
	color: #3f1016;
	border-top: solid 1px #857329;
	border-bottom: solid 1px #857329;
	font-weight: bold;
	text-align: center;
	line-height: 100%;
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	box-shadow: 0 5px 5px #ccc;
	-webkit-box-shadow: 0 5px 5px #ccc;
	-moz-box-shadow: 0 5px 5px #ccc;
}
div#page h4.ttl {
	padding: 15px 5px 15px 0 !important;
	margin-bottom: 15px;
	background: none !important;
	border-top: solid 1px #3f1016 !important;
	border-bottom: solid 1px #3f1016 !important;
	border-left: none;
	color: #3f1016 !important;
	font-weight: bold;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.section h5 {
	margin: 10px 0 5px 0;
	color: #3f1016;
	font-weight: bold;
	text-align: center;
}
.section h5.bg {
	padding: 5px;
	margin-bottom: 10px;
	border-top: solid 1px #DDCD8E;
	border-bottom: solid 1px #DDCD8E;
	background: url(../../../../images/common/bg_block.png) ;
}
div#page h4.child,
.section h5.ttl {
	padding: 15px 0 15px 25px;
	background: #fff url(../../../../images/common/bg_ttl.jpg) no-repeat 0 0;
	color: #3f1016;
	border-top: solid 1px #F2E8DB;
	border-bottom: solid 1px #F2E8DB;
	line-height: 100%;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
h5.waku_y {
	width: 100%;
	padding: 3px;
	margin-bottom: 10px;
	background: #ffffee;
	border: solid 1px #ccc;
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-sizing: border-box;
}
.section h6 {
	margin-bottom: 5px;
	padding: 0.2em 0.5em 0.2em 0.5em;
	border-left: solid 0.5em #3f1016;
	color: #3f1016;
	font-weight: bold;
}
.section div.thum {
	width: 100%;
	margin-bottom: 10px;
	background: #fff;
}
.section img {
	width: 100%;
	height: auto;
	padding: 6px;
	margin-bottom: 10px;
	border: solid 1px #ccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-sizing: border-box;
}
.waku img,
img.waku {
	padding: 6px;
	margin-bottom: 10px;
	border: solid 1px #ccc;
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-sizing: border-box;
}
.section p.date {
	clear: both;
	width: 100%;
	padding-top: 15px;
	text-align: right;
	overflow: hidden;
}

.titleonly {
	margin-bottom: 10px !important;
}
.section table {
	width: 100%;
}
.section table th,
.section table td,
.section table.price th,
.section table.price td {
	padding: 10px 2px !important;
}
.section table.price td {
	text-align: right;
}

/* 分割 */
div.col_top h4,
div.col_top2 h4,
div.stay_ttl h4 {
	padding: 15px 5px 15px 0 !important;
	margin-bottom: 15px;
	background: none !important;
	background: url(../../../../images/sp/arrow.jpg) no-repeat center right !important;
	background-size: 10px 10px !important;
	border-top: solid 1px #3f1016 !important;
	border-bottom: solid 1px #3f1016 !important;
	border-left: none;
	color: #3f1016 !important;
	font-weight: bold;
	line-height: 120% !important;
	text-align: center;
	box-shadow: 0 0 0 #ccc !important;
	-webkit-box-shadow: 0 0 0 #ccc !important;
	-moz-box-shadow: 0 0 0 #ccc !important;
}

p.lnk_ttl {
	text-align: center;
}
p.lnk_ttl a {
	display: inline-block;
	min-width: 50% !important;
	padding: 10px 5px;
	margin: 0 auto 10px auto !important;
	border: solid 1px #cdb387;
	background: linear-gradient(to bottom, #cdb387 50%, #b58d4b 50%);
	color: #fff !important;
	font: bold 100% 'Roboto', sans-serif;
	text-align: center;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}

/* 大分Stay客室(宿泊トップで分割、客室トップで100%で表示を変える) */
.stay_room .stay_ttl {
	display: block;
	float: none;
	width: 100% !important;
	height: auto !important;
	padding: 0 0 10px 0 !important;
	margin-bottom: 10px !important;
	border: none;
}
.stay_room .stay_ttl div.thum,
.stay_room .stay_ttl p.lnk_ttl {
	display: none;
}
.stay_room div.stay_ttl h4 {
	display: block !important;
}
tr.others:hover {
	background: #f2f2f2;
	cursor: pointer;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-webkit-transition: opacity .3s linear;
	-moz-transition: opacity .3s linear;
	-o-transition: opacity .3s linear;
	transition: opacity .3s linear;
}
/* レストランTOPへの抜粋等 */
.w100 p.lnk_ttl {
	position: absolute;
	bottom: 10px;
	left: 215px;
}
.w100 p.lnk_ttl a{
	display: block;
	padding-left: 15px;
	background: url(../../../../images/common/yazi_lnk.png) no-repeat center left;
}
div.single_check div.thum {
	width: 200px !important;
	float: left !important;
	margin: 0 15px 0 0 !important;
}
p.kikan {
	width: 400px;
	padding: 3px;
	margin-bottom: 10px;
	background: #ffffee;
	border: solid 1px #ccc;
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-sizing: border-box;
}/* 記事で使用 */

.section table th {
	background: #f5efe7;
}
.clear img {
	margin-bottom: 30px;
}

/* ======================================================
 * 3-2. Stay
 * =================================================== */
/*----------------------
  客室
------------------------ */
/* マウスオーバーで画像切り替え */
div.image-navi {
	position: relative;
	width: 100%;
	overflow: hidden;
}
div.image-navi div.image {
	width: 100%;
	box-sizing: border-box;
}
/* 切り替わる写真 */
div.image-navi div.image img {
	width: 100%;
	height: auto;
	padding: 8px;
	margin-bottom: 5px;
	border: solid 1px #ccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-sizing: border-box;
}
div.image-navi div.image a {
	display: block;
}
/* Navi */
div.image-navi div.navi {
	display: none;
}

/* 子ページに読込（レストラン） */
table.info {
	width: 100%;
	margin: 20px 0;
}
.section table.info th,
.section table.info td {
	padding: 8px 3px;
}
.parent_post p.bnr {
	text-align: center;
}
.parent_post p.bnr img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.section table.info a.url {
	display: block;
	width: 100%;
	padding: 3px 1px;
	border: solid 1px #ccc;
	background: #dbc884;
	font-size: 80%;
	text-align: center;
	overflow: hidden;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-sizing: border-box;
}
.section table.info a.url:hover {
	color: #fff;
	text-decoration: none;
}

/* Table */
.section table.room {
	width: 100%;
	margin-top: 30px;
}

.section table.room tr.ttl th {
	display: none;
}
.section table.room td,
.section table.room th {
	display: list-item;
	list-style: none;
	width: 100% !important;
	padding: 5px;
	text-align: center;
}

/* 予約ボタン */
td.rsv_btn a {
	display: inline-block;
	width: 130px;
	height: 30px;
	margin-right: 5px;
	background: url(../../../../images/common/btn_stayrsv.png) no-repeat;
	text-indent: -9999em;
}
td.rsv_btn a:hover {
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
td.rsv_btn a.smoking {
	background-position: 0 0;
}
td.rsv_btn a.nonsmoking {
	background-position: -130px 0;
}
td.rsv_btn a.ladies {
	background-position: -260px 0;
}
td.rsv_btn a.rsv {
	background-position: -390px 0;
}

/*----------------------
  宿泊予約ページフォーム
------------------------ */
div#stay_reserve form table {
	width: 100%;
}
div#stay_reserve form table th,
div#stay_reserve form table td {
	width: 50% !important;
	padding: 10px 0;
	boz-sizing: border-box;
}
div#stay_reserve form p#rsv_btn {
	width: 100%;
	padding-bottom: 15px;
	margin: 5px 0 15px 0;
	border-bottom:  dotted 1px #ccc;
	text-align: center;
}
div#stay_reserve form ul li {
	display: inline;
	float: left;
	padding: 0 10px;
}
div#stay_reserve form ul li a {
	padding-left: 10px;
	background: url(../../../../images/common/yazi_lnk.png) no-repeat center left;
}
div#stay_reserve li.btn_available a,
div#stay_reserve li.btn_plan a {
	display: block;
	width: 150px;
	padding: 10px 0;
	margin: 3px auto;
	border: solid 1px #3f1016;
	background: #110000;
	background: linear-gradient(#110000, #570000);
    background : -webkit-linear-gradient(top, #110000, #570000);
	color: #fff;
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
div#stay_reserve li.btn_available a:hover,
div#stay_reserve li.btn_plan a:hover {
	text-decoration: none;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}

div#stay_reserve form input,
div#stay_reserve form  select {
	padding: 5px 1px;
	text-align: center;
}

/* ======================================================
 * 3-3. Restaurant
 * =================================================== */
p.tel_t {
	height: 30px;
	margin: 15px 0;
	border-top: dotted 1px #ccc;
	border-bottom: dotted 1px #ccc;
	line-height: 30px;
	text-align: center;
	overflow: hidden;
}
/* レストラン予約ボタン */
p.rest_rsv{
	clear: both;
	margin-top: 20px;
}
/*
.rest_littlepalette div.col3 {
	min-height: 520px !important;
	margin-bottom: 10px !important;
}*/

/* Shopping Cart用 */
form.line{
	padding: 1em 0;
	margin: 1em 0;
	border-top: dotted 1px #ccc !important;
	border-bottom: dotted 1px #ccc !important;
}

/* ======================================================
 * 3-4. Banquet
 * =================================================== */
.single .banquet_facilities th,
.single .banquet_facilities td {
	text-align: center;
}

/* 宴会の流れ */
div.flow_inner {
	display: inline;
	width: 49%;
	overflow: hidden;
}
div.flow_inner h5 {
	text-align: center;
}
div.L {
	float: left;
}
div.R {
	float: right;
}
div.flow_inner dl {
	overflow: hidden;
	text-align: center;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radiusr-topright: 5px;
	-moz-border-radiusr-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

div.banquet div.flow_inner dl:after {
	content: url(../../../../images/common/yazi_flow.png) ;
	width: 27px;
	height: 60px;
}
div.flow_inner dl dt {
	padding: 10px;
	background: #dece90;
	background: linear-gradient(#dece90, #f0e9cc);
    background : -webkit-linear-gradient(top, #dece90, #f0e9cc);
	color: #330000;
	text-align: center;
}
div.flow_inner dl dd {
	min-height: 130px;
	padding: 10px;
	border: solid 1px #d8c48f;
}
div.contact div.flow_inner dl dd {
	margin-bottom: 10px;
}
div.flow_inner dl.high dd {
	min-height: 250px;
}
div.flow_inner dl dd p {
	margin-top: 20px;
	color: #330000;
}
div.flow_inner dl dd.high p {
	margin-top: 10px;
}
div.banquet div.flow_inner dl dd p.meeting {
	width: 70%;
	padding: 5px;
	margin: 10px auto;
	border: solid 1px #d8c48f;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
div.contact div.flow_inner dl dd p a {
	display: block;
	width: 250px;
	padding: 5px;
	margin: 0 auto;
	border: solid 1px #d8c48f;
	color: #fff;
	background: #d8c48f url(http://rembrandt-hotel.co.jp/images/common/yazi_r_w.png) no-repeat center left;
	text-align: center;
}
div.contact div.flow_inner dl dd p a:hover {
	background: #d8c48f url(http://rembrandt-hotel.co.jp/images/common/yazi_r_link.png) no-repeat center left;
	color: #330000;
	text-decoration: none;
}
/* dd内テーブル */
div.flow_inner dd table td.b {
	padding: 3px 0 0 0;
	border-bottom: none;
}
div.flow_inner dd table td.t {
	padding: 0 0 3px 10px;
	border-top: none;
}

/* 大分レイアウト */
.banquet ul.layout {
	width: 580px;
	padding-bottom: 20px;
	overflow: hidden;
}
.banquet ul.layout li {
	display: inline-block;
	float: left;
	width: 25%;
	text-align: center;
}
.banquet ul.layout li img {
	width: 98%;
	height: auto;
	margin: 10px auto;
}

/* ======================================================
 * 3-5. Facilities
 * =================================================== */
/* list */
div#page ul.faci {
	padding: 10px 0;
	margin: 10px 0;
	border-top: dotted 1px #ccc;
	border-bottom: dotted 1px #ccc;
}
div#page ul.faci li {
	margin-left: 20px;
	list-style-type: disc;
}
div#page ul.faci li.lnk {
	margin-left: 0;
	list-style-type: none;
}
div#page ul.faci li.lnk a {
	padding: 10px 0 10px 20px;
	background: url(../../../../images/common/lnk.png) no-repeat center left;
}

/* ======================================================
 * 3-6. Access
 * =================================================== */
#access iframe {
	width: 100%;
	height: 300px;
}
#gmap {
	width: 100%;
	height: 300px;
}
.infoWindow {
	width: 260px;
	height: 100px;
}
.english .infoWindow {
	width: 300px;
}
.infoWindow img {
	padding-bottom: 5px;
}

/* ======================================================
 * 3-7. Area
 * =================================================== */
#oita .area h4 {
	background: none;
}
span.guidecopy {
	display: block;
	padding: 3px;
	color: #990000;
	border: none;
	font-size: 90%;
	line-height: 120%;
	text-align: center;
}
span.guidearea {
	display: block;
	width: 20%;
	padding: 2px;
	margin: 0 auto;
	color: #990000;
	font-size: 90%;
	text-align: center;
}
span.guidecopy:after,
span.guidearea:before {
	content: "\A";
	white-space: pre;
}
.area p.guidetime {
	padding-bottom: 30px;
	margin-bottom: 10px;
	border-bottom: dotted 1px #ccc;
	overflow: hidden;
}
.area .section table {
	margin-top: 20px;
}
.area .section table th {
	padding: 5px;
	text-align: center;
}
.area .section table th.guidepoint {
	background: #efefef ;
}
p.guideurl a {
	display: block;
	width: 80%;
	padding: 10px 5px;
	margin: 10px auto 0 auto;
	border: solid 1px #dbc884;
	background: #eee4d5 url(../../../../images/common/yazi_lnk.png) no-repeat 3px center;
	color: #3f1016;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
p.guideurl a:hover {
	background: #3f1016 url(../../../../images/common/yazi_r_w.png) no-repeat 3px center;
	color: #fff;
	text-decoration: none;
}
p.guide_stayplan a {
	clear: both;
	display: block;
	padding: 10px 0 0 10px;
	background: url(../../../../images/common/yazi_lnk.png) no-repeat 0 33px;
	font-size: 110%;
}
p.guide_stayplan a:hover {
	background: url(../../../../images/common/yazi_hover.png) no-repeat 0 33px;
}

/* ======================================================
 * 3-8. FAQ
 * =================================================== */
div#faq ul.tab_nav {
	width: 100%;
	padding-top: 10px;
	margin-bottom: 5px;
	border-bottom: solid 1px #857329;
	overflow: hidden;
}
div#faq ul.tab_nav li {
	display: inline;
	float: left;
}
div#faq ul.tab_nav li a {
	display: block;
	min-width: 150px;
	padding: 8px 0;
	background: #ccc;
	background: linear-gradient(#ccc, #fff);
    background : -webkit-linear-gradient(top, #ccc, #fff);
	text-align: center;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-moz-border-radiusr-topright: 2px;
	-moz-border-radiusr-topleft: 2px;
	 border-top-right-radius: 2px;
	 border-top-left-radius: 2px;
}
div#faq ul.tab_nav li a:hover,
div#faq ul.tab_nav li.active a {
	background: #4f151f;
	background: linear-gradient(#4f151f, #B02F45);
    background : -webkit-linear-gradient(top, #4f151f, #B02F45);
	color: #fff;
	text-decoration: none;
}
div#faq div.tab_content {
	overflow: hidden;
}
div#faq div.tab_content dl{
	padding-bottom: 15px;
	margin-bottom: 15px;
}
div#faq div.tab_content dl dt { 
	padding: 10px 0 10px 25px;
	background: #f8f3e4 url(../../../../images/common/yazi_lnk.png) no-repeat 10px center;
	color: #3f1016;
}
div#faq div.tab_content dl dd { 
	padding: 10px;
	border: solid 1px #f8f3e4;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radiusr-bottomright: 10px;
	-moz-border-radiusr-bottomleft: 10px;
	 border-bottom-right-radius: 10px;
	 border-bottom-left-radius: 10px;
}


/*----------------------
 コンテンツ非表示/表示切替
------------------------*/
.ttl_open{
	position: relative;
	padding-right: 45px !important;
}
label.open{
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	border: solid 1px #6f3700;
	background: #efefef;
	text-align: center;
	cursor: pointer;
	transition: .5s;
}
label.open:before{
	content: '';
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url(https://rembrandt-group.com/w/images/common/ico_nav.png) no-repeat;
	background-size: 480px 40px;
	background-position: -200px 0; 
	transition: .2s;
}
label.open:hover{
	background: #6f3700;
}
input.open:checked + label.open:before{
	content: '';
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url(https://rembrandt-group.com/w/images/common/ico_nav.png) no-repeat;
	background-size: 480px 40px;
	background-position: -360px 0; 
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
input.open {
	display: none;
}
.hidden{
	display: block;
	height: 0;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
	transition: .5s;
}
input.open:checked + label + .hidden{
	height: auto;
	padding-top: 2em;
	opacity: 1;
	visibility: visible;
}


/* ======================================================
 * 3-7.Cart 販売フォーム
 * =================================================== */
div#cart,
div#cart table{
	width: 100%;
	margin-bottom: 3em;
	line-height: 150%;
}
div#cart table th{
	border-top: solid 1px #e5e5e5;
	border-bottom: solid 1px #e5e5e5;
	background: #f7f7f7;
	background: linear-gradient(#f7f7f7,#f2f2f2);
	background : -webkit-linear-gradient(top,#f7f7f7,#f2f2f2);
	font-weight: bold;
}
div#cart table th,
div#cart table td{
	text-align: left;
	vertical-align: top;
}
/* cart_tbl(商品・合計) */
div#cart table.cart_tbl th,
div#cart table.cart_tbl td{
	text-align: center;
}
div#cart span.check{
	display: inline-block;
	padding-left: 1em;
	color: #6f3700;
	font-size: 80%;
	font-weight: bold;
}
div#cart input,
div#cart select,
div#cart textarea{
	padding: .5em;
	border: solid 1px #ccc;
	font: 1em/150% "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif !important;
}
div#cart table.cart_form input,
div#cart table.cart_form select,
div#cart table.cart_form textarea,
div#cart table.cart_form input[type="text"]{
	width: 100%;
}
div#cart select.w50,
div#cart input.w50{
	width: 49% !important;
}
div#cart input[type="radio"],
div#cart input[type="checkbox"]{
	width: auto !important;
}
div#cart .form_btn input{
	padding: 1em;
}

/* 進行パネル */
div#cart table.panel{
	width: auto;
	margin: 0 auto 3em auto;
}
div#cart table.panel th,
div#cart table.panel td{
	width: auto !important;
	padding: 1em;
	border: solid 1px #d6c09c;
	text-align: center;
}
div#cart table.panel th{
	background: #d6c09c;
}
div#cart table.panel td.panel-arrow{
	border: none;
}

/* tmpl上部テキスト */
div.cart-msg{
	width: 100%;
	padding: 1em;
	margin-bottom: 2em;
	background: #f9f5ee;
	text-align: center;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
div.cart-msg p{
	text-align: center;
}
/* エラーメッセージ */
div#cart .err-addr{
	color: red;
	font-size: 90%;
}

div#cart strong{
	display: block;
	padding: .5em 0;
}/* 町田注意書き */

/* conf.html */
table.btn-tbl{
	width: auto !important;
	margin: 2em auto;
}
table.btn-tbl td{
	width: 100% !important;
	text-align: center;
}
.form_btn input,
table.btn-tbl input[type="submit"]{
	width: 80% !important;
	padding: 1em !important;
}


/* ======================================================
 * Kiryu追加
 * =================================================== */
/* pc sp画像表示切替 */
.pcbnr { display: block !important; }
.spbnr { display: none !important; }

@media only screen and (max-width: 640px) {
.pcbnr { display: none !important; }
.spbnr { display: block !important; }
}

/* 音響・照明 */
.video_ac{
  position:relative;
  margin: 0 auto 6.0em;
  width:100%;
  height: 0px;
  padding-top:56.25%;
}
.video_ac iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}
 .pc_only{
	display: none;
}



#trip_ai_container {
	margin: 0 -5px 80px 0;
}
